# NAME: Tmdb
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Tmdb/Tmdb.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,themoviedb.org
  - DOMAIN-SUFFIX,tmdb.org
